/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/


.custom .format_text p { margin-bottom: 0em; }
}

*/

/************* ---to position LEADERBOARD 728 X 90 in header - 20120109 ***********/
.custom .advert {
	margin: -100px 20px 42px 420px;
}


/* ---to turn post links the same color as headlines--- */
.format_text a:link { text-decoration: none; font-weight: bold; color: #0066FF; }
.format_text a:hover { text-decoration: underline; font-weight: bold; color: #0066FF; }


/* ---google map div, in effort to get text to wrap around it.--- */

#googlemap20110411 { float: left; padding-right: 10px; }

/* ---[MORE] link in posts, making it larger and moving to right--- */

.more-link { float: left; padding-left: 400px; font-size: 12pt; }

/* googlemap div for Chicago map */

#googlemap_20110713 {
	float: left;
	padding-right: 10px;
}

/* align text in photo caption to left */
#attachment_2331 {
	text-align: left;
}
